<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

  <widget class="text" id="nofx">
    <translation id="text" translation_id="349017" type="use" value="No previous match.[COMMENT: text shown when no previous match has been played by a team]" />
  </widget>
  
  <container id="fxpr">
    <layout class="arrange_vertical_attachment" layout="-1,4,33" offset="0" gap="6" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

    <!--result/badge/text-->
    <container>
      <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="12" />
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

      <!--result-->
      <container>
        <layout class="centre_in_parent_attachment" alignment="horizontal" inset="0" layout_children="true" />
        <layout class="fit_children_attachment" alignment="horizontal" offset="0" gap="4" />
        <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="-5" />

        <widget class="fixture_full_result_text" id="wldt" use_colours="true" multiline="false" format="[%scoreline#1-win_lose_draw]" font="fonts/capitals_bold" size="9" auto_size="all">
          <record id="object_property">
            <integer id="get_property" value="FxFR" />
          </record>
        </widget>
        <widget class="fixture_full_result_text" id="FxFR" use_colours="true" multiline="false" format="[%scoreline#1-home_away]" size="16" style="bold" auto_size="all">
          <record id="object_property">
            <integer id="get_property" value="FxFR" />
          </record>
        </widget>
      </container>

      <!--opposition badge-->
      <widget class="fixture_opponent_picture" id="oplo" width="40">
        <boolean id="scale_picture" value="true" />
        <boolean id="keep_aspect_ratio" value="true" />
        <flags id="image_alignment" value="top, centre,x" />

        <attachment class="test_setting_attachment" get_setting="show_portraits" default_value="true" set_property="hidn">
          <list id="value">
            <boolean value="false" />
          </list>
        </attachment>

        <record id="object_property">
          <integer id="get_property" value="fopP" />
          <boolean id="dont_set_object" value="true" />
        </record>
      </widget>

      <!--who, when, why-->
      <container>
        <layout class="arrange_vertical_attachment" layout="-1,-1" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

        <container>
          <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="8" />
          <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

          <!--who-->
          <widget class="fixture_opponent_team_button" id="fopt" icon_enabled="false" style="bold" auto_size="horizontal" alignment="left,centre_y">
            <record id="object_property">
              <integer id="get_property" value="fopt" />
            </record>
          </widget>

          <!--when-->
          <widget class="relative_date_label" id="reld" alignment="left,centre_y">
            <record id="object_property">
              <integer id="get_property" value="fxdt" />
            </record>
          </widget>
        </container>

        <!--comp-->
        <widget class="fixture_name_text" id="fxcm" colour="grey2">
          <record id="object_property">
            <integer id="get_property" value="FxNm" />
          </record>
        </widget>
      </container>
    </container>

    <!--separator-->
    <widget class="picture" file="interface/separator" />
	
	<!--formations-->
    <container>
      <layout class="arrange_horizontal_attachment" layout="-1,-1" offset="0" gap="2" />
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

      <!--their formation-->
      <container>
        <layout class="arrange_vertical_attachment" alignment="top,extend" offset="0" gap="2" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

        <widget class="text" auto_size="vertical" colour="grey2" alignment="left">
          <translation id="text" translation_id="346655" type="use" value="Formation Played[COMMENT: fixture details match preview; opposition information]" />
        </widget>
        <widget class="fixture_context_formation_text" id="form" style="bold" size="11" context_team="true" alignment="left">
          <record id="object_property">
            <integer id="get_property" value="ctFM" />
          </record>
        </widget>
      </container>

      <!--opposition formation-->
      <container>
        <layout class="arrange_vertical_attachment" alignment="top,extend" offset="0" gap="4" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

        <widget class="text" auto_size="vertical" colour="grey2" alignment="left">
          <translation id="text" translation_id="346654" type="use" value="Formation Faced[COMMENT: fixture details match preview; opposition information]" />
        </widget>
        <widget class="fixture_context_formation_text" id="forf" style="bold" size="11" context_team="false" alignment="left">
          <record id="object_property">
            <integer id="get_property" value="otFM" />
          </record>
        </widget>
      </container>
    </container>
  </container>
</panel><!-- main container widget -->